<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="animate-object-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="animate-object-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="animate-object-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="animate-object-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="autograph-exe-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="autograph-exe-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="autograph-exe-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="autograph-exe-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="constant-controller-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="constant-controller-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="constant-controller-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="constant-controller-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="degrees-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="degrees-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="degrees-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="degrees-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="edit-axes-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="edit-axes-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="edit-axes-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="edit-axes-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="fill-colour-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="fill-colour-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="fill-colour-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="fill-colour-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-ones-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-ones-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-ones-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-ones-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-tenths-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-tenths-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-tenths-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="grid-snap-tenths-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-below-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-below-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-below-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-below-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-right-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-right-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-right-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="key-right-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="keyboard-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="keyboard-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="keyboard-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="keyboard-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-colour-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-colour-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-colour-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-colour-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="modes-tools-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="modes-tools-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="modes-tools-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="modes-tools-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-1d-statistics-page-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-1d-statistics-page-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-1d-statistics-page-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-1d-statistics-page-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-2d-graph-page-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-2d-graph-page-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-2d-graph-page-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-2d-graph-page-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-3d-graph-page-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-3d-graph-page-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-3d-graph-page-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="new-3d-graph-page-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="open-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="open-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="open-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="open-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="radians-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="radians-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="radians-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="radians-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="results-box-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="results-box-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="results-box-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="results-box-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="save-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="save-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="save-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="save-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="text-box-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="text-box-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="text-box-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="text-box-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="thick-line-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="thick-line-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="thick-line-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="thick-line-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="undo-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="undo-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="undo-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="undo-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-history-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-history-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-history-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-history-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="whiteboard-mode-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="whiteboard-mode-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="whiteboard-mode-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="whiteboard-mode-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
</dwsync>